.profile-card {
    /* background: red; */
    /* width: 90%; */
    aspect-ratio: 4;
    overflow: hidden;
    font-size: small;
    /* position: absolute; */
    box-shadow: 0 12px 40px rgba(0, 0, 0, 0.45), inset 0 1.5px 1px rgba(255, 255, 255, 0.15), 0 -3px 1.5px -2px rgba(255, 255, 255, 0.15) inset, 0 0 0 1px rgba(255, 255, 255, 0.05);
    max-width: 20rem;
    outline-offset: -0.1rem;
    width: 80vw;
    height: auto;
    aspect-ratio: 3 / 4;
    border-radius: 2.1rem;
    /* box-shadow: 0 0 0.3rem 0rem #727272; */
    max-width: 20rem;
    max-height: 32rem;
    /* border: 0.0325rem solid var(--border-color); */
    /* backdrop-filter: blur(0.8rem); */
    -webkit-backdrop-filter: blur(5px);
    background-color: var(--ticket-background);
    background: var(--ticket-background);
    /* box-shadow: inset 11px 8px 1rem -0.4rem #6b6b6b12, inset -11px -8px 1rem -0.4rem #0000000f; */
    border: 0.0rem solid #ffffff00;
    transition: all 0.4s ease-out;
    margin-top: -3rem;
}
@media (max-height: 670px) {
    .profile-card {
        width: 72vw;
        margin-top:0rem;
    }

}
.preview-content {
    display: flex;
    justify-content: center;
}
.games-content {
    max-width: 25rem;
    margin: auto;
}
.profile-choice-buttons-div {
    height: fit-content;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
}
.profile-choice-buttons {
    background: var(--block-color);
    width: fit-content;
    height: 2rem;
    border-radius: 0.6rem;
    color: var(--primary-color);
    font-size: 1rem;
    font-weight: 500;
    display: flex;
    /* text-align: center; */
    justify-content: center;
    align-items: center;
}
.profile-choice-buttons-text {
    height: fit-content;
    width: fit-content;
}
.profile-first-screen-container {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
}